/*--------------------------------------------------------------
# About Us
--------------------------------------------------------------*/
.about {
   /* padding: 140px 0; */
   /* background: url("../img/about-bg.png") top center no-repeat; */
   position: relative;
   top: 310px;
}

.about:before {
   content: "";
   background: rgba(255, 255, 255, 0.75);
   position: absolute;
   bottom: 0;
   top: 0;
   left: 0;
   right: 0;
}

#about .cta a {
   color: #ffffff;
   font-weight: bold;
   text-align: center;
   background: rgb(164, 166, 97);
   padding: 6px 24px 8px 24px;
   display: inline-block;
   transition: 0.3s;
   border-radius: 50px;
}

#about .cta a:hover {
   background: rgb(255, 0, 0);
   color: #fafffa;
}


.about .container {
   position: relative;
}

.about .content h3 {
   font-weight: 600;
   font-size: 26px;
}

.about .content ul {
   list-style: none;
   padding: 0;
}

/* .about .content #descrrorg ul li {
   padding-left: 28px;
   position: relative;
} */

[dir='ltr'] .about .content #descrrorg ul li {
   padding-left: 28px;
   position: relative;
}

[dir='rtl'] .about .content #descrrorg ul li {
   padding-right: 28px;
   position: relative;
}

/* .about .content #descrrorg .accordion-button::after {
   margin-left: auto;
} */

[dir='ltr'] .about .content #descrrorg .accordion-button::after {
   margin-left: auto;
}

[dir='rtl'] .about .content #descrrorg .accordion-button::after {
   margin-right: auto;
   margin-left: initial;
}

.about .content #descrrorg .accordion {
   --bs-accordion-btn-focus-box-shadow: 0 0 0 0.25rem rgba(0, 255, 34, 0.25);
   --bs-accordion-active-bg: #eafce9;
   --bs-accordion-border-color: #b6e6cf;
}

.about .content .orgdescr ul i {
   position: absolute;
   top: 2px;
   font-size: 20px;
   color: #ff0000;
   line-height: 1;
   /* left: 0; */
}

[dir='ltr'] .about .content .orgdescr ul i {
   left: 0;
}

[dir='rtl'] .about .content .orgdescr ul i {
   right: 0;
}

.about .content p:last-child {
   margin-top: 1%;
   margin-bottom: 1%;
}

.about .content .btn-learn-more {
   font-family: "Raleway", sans-serif;
   font-weight: 600;
   font-size: 14px;
   letter-spacing: 1px;
   display: inline-block;
   padding: 12px 32px;
   border-radius: 5px;
   transition: 0.3s;
   line-height: 1;
   color: #0880e8;
   animation-delay: 0.8s;
   margin-top: 6px;
   border: 2px solid #0880e8;
}

.about .content .btn-learn-more:hover {
   background: #0880e8;
   color: #fff;
   text-decoration: none;
}


@media (max-width: 992px) {
   .about {
      padding: 60px 0;
   }
}